.menu-logo-section{background-color: rgba(0, 0, 0, .35) !important;}
.category-div{border-radius: 12px;}
.category-div-sm{border-radius: 12px;padding:0;background:#fff;}
.categ_text{padding:20px;}
.category-div .div-image img {width: 100%!important;height: auto;height: 181px;OBJECT-FIT: cover;}
.card-2 .div-image{
    margin:0;
    float: right;
}
.main-about-img .about-logo-img{
    display:none;
}
.title-st1 a{
    max-width: 80%;
    font-size: 32px;
    height: 72px;
}
.category-div-sm{
    overflow: auto;
}
.main_btn-2{
    padding-left: 40px;
}
.div-button-2 .main_btn-2::before{
    width: 30px;
    bottom: 50%;
}
.div-image{
    margin-top: 0;
}
.card-3 .categ_text{
    margin-bottom: 0;
}
.products-slider-area .product_item{
    border-radius: 12px;
    overflow: hidden;
}
.products-slider-area .product_item_img{
    height:auto;
}
.products-slider-area.area-padding{
    padding: 100px 0;
}
.top-h-section{
    padding: 16px 0;
}
.contact-info{
   margin-top: 0; 
}
.contact-info ul li.list-inline-item:not(:last-child){
    margin-bottom: 10px;
}
.contact-info ul li i{
    color: #0698d6;
    margin-right: 7px;
    background: #eef9fe;
    padding: 7px;
    border-radius: 55px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.serv-link, .breadcrumb-links li, .navbar .navbar-nav .nav-item a, .contact-info ul li a, .contact-info ul li h4, .p_title h3, .title-st1 a{
    text-transform: capitalize;
}
